.reviews {
    @include bg-cover-center("../../images/section_reviews/reviews_bg.png");
    min-width: 300px;
    padding-top: 57px;
    padding-bottom: 36px;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        padding-top: 86px;
        padding-bottom: 31px;
    }

    @media screen and (min-width: $ui-breakpoint-xl-min) {
        padding-top: 108px;
        padding-bottom: 50px;
    }
}

.reviews__title {
    font-family: Montserrat, sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.33;
    text-align: center;
    margin-bottom: 53px;
    color: $ui-color-white;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        margin-bottom: 85px;
    }

    @media screen and (min-width: $ui-breakpoint-xl-min) {
        margin-bottom: 75px;
    }
}

.reviews__cards-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 41px;
    margin-bottom: 37px;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 152px 152px 152px;
        row-gap: 56px;
        column-gap: 100px;
    }

    @media screen and (min-width: $ui-breakpoint-xl-min) {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 152px 152px;
        row-gap: 108px;
        column-gap: 120px;
    }
}

.reviews__card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    width: 300px;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        width: 315px;
        height: 152px;
        gap: 0;
    }
}

.reviews__card-logo-wrapper {
    @include flex-center;
    height: 64px;
}

.reviews__card-text {
    font-family: Lato, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-style: italic;
    font-weight: 700;
    text-align: center;
    color: $ui-color-white;
}

.reviews__text {
    position: relative;
    font-family: Lato, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    color: $ui-color-reviews-text;

    &::after {
        content: "";
        position: absolute;
        bottom: -20px;
        left: 50%;
        width: 245px;
        border-bottom: 2px solid $ui-color-reviews-line;
        transform: translateX(-50%);

        @media screen and (min-width: $ui-breakpoint-md-min) {
            width: 555px;
        }

        @media screen and (min-width: $ui-breakpoint-xl-min) {
            width: 780px;
        }
    }
}